:root {
	--white: #fff;
}

body {
	background-color: var(--white);
	margin: 0;
	font-family: monospace;
}

.text--center {
	text-align: center;
}

.container {
	position: relative;
}

.btn--toggle {
	position: absolute;
    right: 2rem;
    bottom: 2rem;
	border: none;
    padding: 1rem;
    background: #333;
    color: var(--white);
    font-size: 1rem;
    font-family: monospace;
    cursor: pointer;

    &:hover {
    	filter: brightness(150%);
    }
}

.custom-canvas {
	display: block;
	margin: 0 auto;
}